package zciyon

type CiyTCPClient interface {
	Connect(address string) error
	Watch(fn func(byt []byte))
	Send(byt []byte) error
	Close() error
	SetDeadline(t int) error
	SetReadDeadline(t int) error
	SetWriteDeadline(t int) error
}
